How to install libghc-edit-distance-doc on Debian Unstable (Sid)